- Main Page
- Tutorials
- Functions
- Release Notes
- Examples

Data Structures | Namespaces | Functions
exception.h File Reference
`#include <iostream>`
`#include <af/defines.h>`

Go to the source code of this file.

## Data Structures
class | exception

## Namespaces
| af

## Functions
AFAPI void | af_get_last_error (char **msg, dim_t *len)
AFAPI const char * | af_err_to_string (const af_err err)

## Function Documentation

AFAPI const char* af_err_to_string | ( | const af_err | err | ) |

AFAPI void af_get_last_error | ( | char ** | msg,
|  | dim_t * | len
| ) |  |